[Map]

Name=Mine fields
Description=This route has loads of mines, so drive very|carefully

Laps=4

Tileset=ArctusPrime

Width=10
Height=10

; c = single grenade
; d = single small barrel
; e = single big barrel
; f = single low radar
; g = single high radar
; h = two small barrels and one big
; i = three small barrels
; j = two big barrels
; k = four low radars
; l = two low radars and two high
; m = two grenades and one small barrel
; n = lots of stuff

Line1=axwjabbzba
Line2=z11111jqya
Line3=o1byv1rbqb
Line4=i1rbb1ibab
Line5=v1jba1111a
Line6=b1zab|xb1b
Line7=s1oub{|{1p
Line8=w1ntaozi1a
Line9=y11111111a
Line10=asbtajpbab

[AI]

AI1=/cars/ai/JuvRoller/combo/ai4
AI2=/cars/ai/JuvRoller/1/ai4
AI3=/cars/ai/JuvRoller/2/ai3
AIColor1=red
AIColor2=yellow
AIColor3=black

Preset=/1/03

[Unlocks]

Gold=SpikeMine1
Silver=SpikeMine1
Bronze=SpikeMine1

[Waypoint]

StartX=5
StartY=8

Line1=0000000000
Line2=0RQPON0000
Line3=0S000M0000
Line4=0T000L0000
Line5=0U000KJIH0
Line6=0V000I00G0
Line7=0W000HGFF0
Line8=0X000000E0
Line9=0YZ[\ABCD0
Line10=0000000000

[Arrows]

; a = up
; b = right
; c = down
; d = left
; A = up + right
; B = right + down
; C = down + left
; D = left + up

Line1=0000000000
Line2=0000000000
Line3=0000000000
Line4=0000000000
Line5=0000000000
Line6=0000000000
Line7=0000000000
Line8=0000000000
Line9=0000000000
Line10=0000000000

[Extras]

Line1=0000000000
Line2=0a000h0000
Line3=0000000000
Line4=0C00000000
Line5=0000000000
Line6=0g000g0000
Line7=00000QRh00
Line8=0000000000
Line9=0B00000000
Line10=0000000000

[Bonuses]

HealKits=5
BigHealKits=1
Mines=30
Money=4
BigMoney=1
Cows=5

[Override]
